Subject: Re: [Spridgets] Colourtune

From: Martyn Ridley <[email-masked]>
Date: Tue, 27 Aug 2013 13:10:39 -0400

I have used Colourtune for years.  Has always worked well.  Yes, when 
the car was running rich I needed to clear it out with varsol but then 
no problems.  I do suggest that you work in a shaded area so you don't 
need to use the plastic covering.  Balance the carbs first, and use new 
plugs.  I always work with two sets of plugs just in case.

Cheers,
Martyn

On 8/27/2013 8:39 AM, Michael Rowe wrote:
> Any experience on this list with the Gunnison Colortune?  A search yields a broad range of conflicting reviews.  It makes a lot of sense if it works as it is supposed to.
>
> Michael Rowe
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive